// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 39;
	objects = {
		080E96DCFE201CFB7F000001 = {
			fileRef = 29B97318FDCFA39411CA2CEA;
			isa = PBXBuildFile;
			settings = {
			};
		};
		080E96DDFE201D6D7F000001 = {
			children = (
				F645A42A02BB5CEB012D71CD,
				F645A42B02BB5CEB012D71CD,
				F645A42602BB5CEB012D71CD,
				F645A42702BB5CEB012D71CD,
				29B97316FDCFA39411CA2CEA,
				F6864A50030455850107FE05,
			);
			isa = PBXGroup;
			name = Classes;
			refType = 4;
			sourceTree = "<group>";
		};
		089C165CFE840E0CC02AAC07 = {
			children = (
				089C165DFE840E0CC02AAC07,
			);
			isa = PBXVariantGroup;
			name = InfoPlist.strings;
			refType = 4;
			sourceTree = "<group>";
		};
		089C165DFE840E0CC02AAC07 = {
			fileEncoding = 10;
			isa = PBXFileReference;
			lastKnownFileType = text.plist.strings;
			name = English;
			path = English.lproj/InfoPlist.strings;
			refType = 4;
			sourceTree = "<group>";
		};
		089C165EFE840E0CC02AAC07 = {
			fileRef = 089C165CFE840E0CC02AAC07;
			isa = PBXBuildFile;
			settings = {
			};
		};
//080
//081
//082
//083
//084
//100
//101
//102
//103
//104
		1058C7A0FEA54F0111CA2CBB = {
			children = (
				1058C7A1FEA54F0111CA2CBB,
			);
			isa = PBXGroup;
			name = "Linked Frameworks";
			refType = 4;
			sourceTree = "<group>";
		};
		1058C7A1FEA54F0111CA2CBB = {
			isa = PBXFileReference;
			lastKnownFileType = wrapper.framework;
			name = Cocoa.framework;
			path = /System/Library/Frameworks/Cocoa.framework;
			refType = 0;
			sourceTree = "<absolute>";
		};
		1058C7A2FEA54F0111CA2CBB = {
			children = (
				29B97325FDCFA39411CA2CEA,
				29B97324FDCFA39411CA2CEA,
			);
			isa = PBXGroup;
			name = "Other Frameworks";
			refType = 4;
			sourceTree = "<group>";
		};
		1058C7A3FEA54F0111CA2CBB = {
			fileRef = 1058C7A1FEA54F0111CA2CBB;
			isa = PBXBuildFile;
			settings = {
			};
		};
//100
//101
//102
//103
//104
//170
//171
//172
//173
//174
		17587328FF379C6511CA2CBB = {
			explicitFileType = wrapper.application;
			isa = PBXFileReference;
			path = CocoaBasic.app;
			refType = 3;
			sourceTree = BUILT_PRODUCTS_DIR;
		};
//170
//171
//172
//173
//174
//190
//191
//192
//193
//194
		19C28FACFE9D520D11CA2CBB = {
			children = (
				17587328FF379C6511CA2CBB,
				F68EE5BB02F47A4F0136E2A7,
			);
			isa = PBXGroup;
			name = Products;
			refType = 4;
			sourceTree = "<group>";
		};
//190
//191
//192
//193
//194
//290
//291
//292
//293
//294
		29B97313FDCFA39411CA2CEA = {
			buildSettings = {
			};
			buildStyles = (
				4A9504CCFFE6A4B311CA0CBA,
				4A9504CDFFE6A4B311CA0CBA,
			);
			hasScannedForEncodings = 1;
			isa = PBXProject;
			mainGroup = 29B97314FDCFA39411CA2CEA;
			projectDirPath = "";
			targets = (
				29B97326FDCFA39411CA2CEA,
				F68EE5BC02F47A4F0136E2A7,
			);
		};
		29B97314FDCFA39411CA2CEA = {
			children = (
				F645A44602BBC043012D71CD,
				080E96DDFE201D6D7F000001,
				29B97317FDCFA39411CA2CEA,
				29B97323FDCFA39411CA2CEA,
				19C28FACFE9D520D11CA2CBB,
			);
			isa = PBXGroup;
			name = CocoaBasic;
			path = "";
			refType = 4;
			sourceTree = "<group>";
		};
		29B97316FDCFA39411CA2CEA = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = main.m;
			refType = 4;
			sourceTree = "<group>";
		};
		29B97317FDCFA39411CA2CEA = {
			children = (
				29B97318FDCFA39411CA2CEA,
				F68EE5D302F9CF8F0136E2A7,
				089C165CFE840E0CC02AAC07,
				F6026AE603587A3C011C43A6,
				F66B958B03F996C201000102,
				F6E89E0E03869B2501868404,
				F658564A034D94D201000103,
				F658564B034D94D201000103,
			);
			isa = PBXGroup;
			name = Resources;
			path = "";
			refType = 4;
			sourceTree = "<group>";
		};
		29B97318FDCFA39411CA2CEA = {
			children = (
				29B97319FDCFA39411CA2CEA,
			);
			isa = PBXVariantGroup;
			name = MainMenu.nib;
			path = "";
			refType = 4;
			sourceTree = "<group>";
		};
		29B97319FDCFA39411CA2CEA = {
			isa = PBXFileReference;
			lastKnownFileType = wrapper.nib;
			name = English;
			path = English.lproj/MainMenu.nib;
			refType = 4;
			sourceTree = "<group>";
		};
		29B97323FDCFA39411CA2CEA = {
			children = (
				F6AA15CD03C8EE3201EC83A2,
				F652211702CDA34D015CDBDC,
				1058C7A0FEA54F0111CA2CBB,
				1058C7A2FEA54F0111CA2CBB,
				F6D4B9360352092E01AEDACD,
			);
			isa = PBXGroup;
			name = Frameworks;
			path = "";
			refType = 4;
			sourceTree = "<group>";
		};
		29B97324FDCFA39411CA2CEA = {
			isa = PBXFileReference;
			lastKnownFileType = wrapper.framework;
			name = AppKit.framework;
			path = /System/Library/Frameworks/AppKit.framework;
			refType = 0;
			sourceTree = "<absolute>";
		};
		29B97325FDCFA39411CA2CEA = {
			isa = PBXFileReference;
			lastKnownFileType = wrapper.framework;
			name = Foundation.framework;
			path = /System/Library/Frameworks/Foundation.framework;
			refType = 0;
			sourceTree = "<absolute>";
		};
		29B97326FDCFA39411CA2CEA = {
			buildPhases = (
				29B97327FDCFA39411CA2CEA,
				29B97328FDCFA39411CA2CEA,
				29B9732BFDCFA39411CA2CEA,
				29B9732DFDCFA39411CA2CEA,
				F6F8F4E7031D674D01124A68,
			);
			buildSettings = {
				FRAMEWORK_SEARCH_PATHS = /Volumes/Data/hns/Documents/Projects/HNSAppKit/build;
				HEADER_SEARCH_PATHS = "";
				INSTALL_PATH = "$(HOME)/Applications";
				LIBRARY_SEARCH_PATHS = "";
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				PRODUCT_NAME = CocoaBasic;
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = "-Wmost -Wno-four-char-constants -Wno-unknown-pragmas";
				WRAPPER_EXTENSION = app;
			};
			dependencies = (
				F6F8F4E5031D664D01124A68,
			);
			isa = PBXApplicationTarget;
			name = CocoaBasic;
			productInstallPath = "$(HOME)/Applications";
			productName = CocoaBasic;
			productReference = 17587328FF379C6511CA2CBB;
			productSettingsXML = "<?xml version=\"1.0\" encoding=\"UTF-8\"?>
<!DOCTYPE plist PUBLIC \"-//Apple Computer//DTD PLIST 1.0//EN\" \"http://www.apple.com/DTDs/PropertyList-1.0.dtd\">
<plist version=\"1.0\">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>cobas</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>DocIcon</string>
			<key>CFBundleTypeName</key>
			<string>CocoaBasic</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>McXX</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>NSDocumentClass</key>
			<string>BasicDocument</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>CocoaBasic</string>
	<key>CFBundleGetInfoString</key>
	<string>CocoaBasic 2.0a15</string>
	<key>CFBundleHelpBookFolder</key>
	<string>CocoaBasic Help</string>
	<key>CFBundleHelpBookName</key>
	<string>CocoaBasic Help</string>
	<key>CFBundleIconFile</key>
	<string>Icon.icns</string>
	<key>CFBundleIdentifier</key>
	<string>de.dsitri.CocoaBasic</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>CocoaBasic</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>2.0a15</string>
	<key>CFBundleSignature</key>
	<string>CBAS</string>
	<key>CFBundleVersion</key>
	<string>2.0a15</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>BasicApplication</string>
</dict>
</plist>
";
		};
		29B97327FDCFA39411CA2CEA = {
			buildActionMask = 2147483647;
			files = (
				F645A43502BB5CEB012D71CD,
				F645A43A02BB5CEB012D71CD,
			);
			isa = PBXHeadersBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		29B97328FDCFA39411CA2CEA = {
			buildActionMask = 2147483647;
			files = (
				080E96DCFE201CFB7F000001,
				089C165EFE840E0CC02AAC07,
				F67FE85602E747FC016D6ECE,
				F68EE5CF02F47B5B0136E2A7,
				F68EE5D502F9CF8F0136E2A7,
				F658566A034D94D201000103,
				F658566B034D94D201000103,
				F6026AE803587A8C011C43A6,
				F6E89E1303869B2501868404,
				F6E89E1403869B2501868404,
				F6E89E1503869B2501868404,
				F6E89E1603869B2501868404,
				EE14F04103FC42D000000108,
			);
			isa = PBXResourcesBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		29B9732BFDCFA39411CA2CEA = {
			buildActionMask = 2147483647;
			files = (
				29B9732CFDCFA39411CA2CEA,
				F645A43C02BB5CEB012D71CD,
				F645A44102BB5CEB012D71CD,
			);
			isa = PBXSourcesBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		29B9732CFDCFA39411CA2CEA = {
			fileRef = 29B97316FDCFA39411CA2CEA;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
				);
			};
		};
		29B9732DFDCFA39411CA2CEA = {
			buildActionMask = 2147483647;
			files = (
				1058C7A3FEA54F0111CA2CBB,
				F6AA15DB03C8EE3201EC83A2,
			);
			isa = PBXFrameworksBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
//290
//291
//292
//293
//294
//4A0
//4A1
//4A2
//4A3
//4A4
		4A9504CCFFE6A4B311CA0CBA = {
			buildSettings = {
				COPY_PHASE_STRIP = NO;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_ENABLE_FIX_AND_CONTINUE = YES;
				GCC_GENERATE_DEBUGGING_SYMBOLS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				OPTIMIZATION_CFLAGS = "-O0";
				ZERO_LINK = YES;
			};
			isa = PBXBuildStyle;
			name = Development;
		};
		4A9504CDFFE6A4B311CA0CBA = {
			buildSettings = {
				COPY_PHASE_STRIP = YES;
				GCC_ENABLE_FIX_AND_CONTINUE = NO;
				ZERO_LINK = NO;
			};
			isa = PBXBuildStyle;
			name = Deployment;
		};
//4A0
//4A1
//4A2
//4A3
//4A4
//EE0
//EE1
//EE2
//EE3
//EE4
		EE14F04003FC42D000000108 = {
			isa = PBXFileReference;
			lastKnownFileType = file;
			name = IconFamily.bundle;
			path = "/Volumes/Data/hns/Documents/Projects/CocoaBasic OpenSource Plugins/IconFamily/build/IconFamily.bundle/IconFamily.bundle";
			refType = 0;
			sourceTree = "<absolute>";
		};
		EE14F04103FC42D000000108 = {
			fileRef = EE14F04003FC42D000000108;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EE14F04403FC42F400000108 = {
			fileRef = EE14F04003FC42D000000108;
			isa = PBXBuildFile;
			settings = {
			};
		};
		EE99667D0642C08A00601A3B = {
			containerPortal = 29B97313FDCFA39411CA2CEA;
			isa = PBXContainerItemProxy;
			proxyType = 1;
			remoteGlobalIDString = F68EE5BC02F47A4F0136E2A7;
			remoteInfo = RunTime;
		};
//EE0
//EE1
//EE2
//EE3
//EE4
//F60
//F61
//F62
//F63
//F64
		F6026AE603587A3C011C43A6 = {
			children = (
				F67FE85702E74DED016D6ECE,
				F67FE85802E74DED016D6ECE,
				F6026AE703587A8C011C43A6,
				F6026AE903587B66011C43A6,
				F67FE85502E747FC016D6ECE,
			);
			isa = PBXGroup;
			name = Icons;
			refType = 4;
			sourceTree = "<group>";
		};
		F6026AE703587A8C011C43A6 = {
			isa = PBXFileReference;
			lastKnownFileType = image.icns;
			name = Icon.icns;
			path = Icons/Icon.icns;
			refType = 4;
			sourceTree = "<group>";
		};
		F6026AE803587A8C011C43A6 = {
			fileRef = F6026AE703587A8C011C43A6;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F6026AE903587B66011C43A6 = {
			isa = PBXFileReference;
			lastKnownFileType = image.tiff;
			name = DocIcon.tiff;
			path = Icons/DocIcon.tiff;
			refType = 4;
			sourceTree = "<group>";
		};
		F645A42602BB5CEB012D71CD = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = BasicApplication.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F645A42702BB5CEB012D71CD = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = BasicApplication.m;
			refType = 4;
			sourceTree = "<group>";
		};
		F645A42A02BB5CEB012D71CD = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = BasicDocument.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F645A42B02BB5CEB012D71CD = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = BasicDocument.m;
			refType = 4;
			sourceTree = "<group>";
		};
		F645A43502BB5CEB012D71CD = {
			fileRef = F645A42A02BB5CEB012D71CD;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F645A43A02BB5CEB012D71CD = {
			fileRef = F645A42602BB5CEB012D71CD;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F645A43C02BB5CEB012D71CD = {
			fileRef = F645A42B02BB5CEB012D71CD;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F645A44102BB5CEB012D71CD = {
			fileRef = F645A42702BB5CEB012D71CD;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F645A44602BBC043012D71CD = {
			children = (
				F692BBBB03741F8001B19317,
				F645A44902BBC043012D71CD,
				F68EE5BA02F479520136E2A7,
			);
			isa = PBXGroup;
			name = Notes;
			path = "";
			refType = 4;
			sourceTree = "<group>";
		};
		F645A44902BBC043012D71CD = {
			isa = PBXFileReference;
			lastKnownFileType = text.rtf;
			path = README.rtf;
			refType = 4;
			sourceTree = "<group>";
		};
		F652211102CDA2AA015CDBDC = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			name = "objc-class.h";
			path = "/usr/include/objc/objc-class.h";
			refType = 0;
			sourceTree = "<absolute>";
		};
		F652211202CDA2AA015CDBDC = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			name = objc.h;
			path = /usr/include/objc/objc.h;
			refType = 0;
			sourceTree = "<absolute>";
		};
		F652211502CDA2C8015CDBDC = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			name = "objc-api.h";
			path = "/usr/include/objc/objc-api.h";
			refType = 0;
			sourceTree = "<absolute>";
		};
		F652211702CDA34D015CDBDC = {
			children = (
				F652211202CDA2AA015CDBDC,
				F652211502CDA2C8015CDBDC,
				F652211102CDA2AA015CDBDC,
				F652211802CDA34D015CDBDC,
				F652211902CDA34D015CDBDC,
				F652211A02CDA34D015CDBDC,
				F652211B02CDA34D015CDBDC,
			);
			isa = PBXGroup;
			name = "Obj-C Runtime Headers";
			path = "";
			refType = 4;
			sourceTree = "<group>";
		};
		F652211802CDA34D015CDBDC = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			name = "objc-runtime.h";
			path = "/usr/include/objc/objc-runtime.h";
			refType = 0;
			sourceTree = "<absolute>";
		};
		F652211902CDA34D015CDBDC = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			name = List.h;
			path = /usr/include/objc/List.h;
			refType = 0;
			sourceTree = "<absolute>";
		};
		F652211A02CDA34D015CDBDC = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			name = Object.h;
			path = /usr/include/objc/Object.h;
			refType = 0;
			sourceTree = "<absolute>";
		};
		F652211B02CDA34D015CDBDC = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			name = Protocol.h;
			path = /usr/include/objc/Protocol.h;
			refType = 0;
			sourceTree = "<absolute>";
		};
		F658564A034D94D201000103 = {
			isa = PBXFileReference;
			lastKnownFileType = "wrapper.plug-in";
			name = About.bundle;
			path = /Volumes/Data/hns/Documents/Projects/KeyMaker/build/About.bundle;
			refType = 0;
			sourceTree = "<absolute>";
		};
		F658564B034D94D201000103 = {
			isa = PBXFileReference;
			lastKnownFileType = "wrapper.plug-in";
			name = KeyManager.bundle;
			path = /Volumes/Data/hns/Documents/Projects/KeyMaker/build/KeyManager.bundle;
			refType = 0;
			sourceTree = "<absolute>";
		};
		F658566A034D94D201000103 = {
			fileRef = F658564A034D94D201000103;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F658566B034D94D201000103 = {
			fileRef = F658564B034D94D201000103;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F66B958B03F996C201000102 = {
			children = (
				EE14F04003FC42D000000108,
			);
			isa = PBXGroup;
			name = Plugins;
			refType = 4;
			sourceTree = "<group>";
		};
		F67FE85502E747FC016D6ECE = {
			isa = PBXFileReference;
			lastKnownFileType = file;
			name = DocIcon.icns;
			path = "/Volumes/Data/hns/Documents/Projects/CocoaBasic OpenSource Plugins/IconFamily/build/IconFamily.bundle/DocIcon.icns";
			refType = 0;
			sourceTree = "<absolute>";
		};
		F67FE85602E747FC016D6ECE = {
			fileRef = F67FE85502E747FC016D6ECE;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F67FE85702E74DED016D6ECE = {
			isa = PBXFileReference;
			lastKnownFileType = file;
			name = Icon.cwk;
			path = Icons/Icon.cwk;
			refType = 4;
			sourceTree = "<group>";
		};
		F67FE85802E74DED016D6ECE = {
			isa = PBXFileReference;
			lastKnownFileType = image.tiff;
			name = Icon.tiff;
			path = Icons/Icon.tiff;
			refType = 4;
			sourceTree = "<group>";
		};
		F6864A50030455850107FE05 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = "main-runtime.m";
			refType = 4;
			sourceTree = "<group>";
		};
		F6864A51030455850107FE05 = {
			fileRef = F6864A50030455850107FE05;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F68EE5BA02F479520136E2A7 = {
			isa = PBXFileReference;
			lastKnownFileType = text.rtf;
			path = ToDo.rtf;
			refType = 4;
			sourceTree = "<group>";
		};
		F68EE5BB02F47A4F0136E2A7 = {
			explicitFileType = wrapper.application;
			isa = PBXFileReference;
			path = RunTime.app;
			refType = 3;
			sourceTree = BUILT_PRODUCTS_DIR;
		};
		F68EE5BC02F47A4F0136E2A7 = {
			buildPhases = (
				F68EE5BD02F47A4F0136E2A7,
				F68EE5C302F47A4F0136E2A7,
				F68EE5C402F47A4F0136E2A7,
				F68EE5CB02F47A4F0136E2A7,
				F68EE5CD02F47A4F0136E2A7,
			);
			buildSettings = {
				FRAMEWORK_SEARCH_PATHS = /Volumes/Data/hns/Documents/Projects/HNSAppKit/build;
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				OTHER_REZFLAGS = "";
				PRODUCT_NAME = RunTime;
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = "-Wmost -Wno-four-char-constants -Wno-unknown-pragmas";
				WRAPPER_EXTENSION = app;
			};
			dependencies = (
			);
			isa = PBXApplicationTarget;
			name = RunTime;
			productInstallPath = "$(USER_APPS_DIR)";
			productName = RunTime;
			productReference = F68EE5BB02F47A4F0136E2A7;
			productSettingsXML = "<?xml version=\"1.0\" encoding=\"UTF-8\"?>
<!DOCTYPE plist PUBLIC \"-//Apple Computer//DTD PLIST 1.0//EN\" \"http://www.apple.com/DTDs/PropertyList-1.0.dtd\">
<plist version=\"1.0\">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>RunTime</string>
	<key>CFBundleGetInfoString</key>
	<string>CocoaBasic Runtime 2.0</string>
	<key>CFBundleIconFile</key>
	<string></string>
	<key>CFBundleIdentifier</key>
	<string>de.dsitri.CocoaBasic.Runtime</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Runtime</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>2.0</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>2.0</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
</dict>
</plist>
";
		};
		F68EE5BD02F47A4F0136E2A7 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXHeadersBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F68EE5C302F47A4F0136E2A7 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXResourcesBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F68EE5C402F47A4F0136E2A7 = {
			buildActionMask = 2147483647;
			files = (
				F6864A51030455850107FE05,
			);
			isa = PBXSourcesBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F68EE5CB02F47A4F0136E2A7 = {
			buildActionMask = 2147483647;
			files = (
				F68EE5CC02F47A4F0136E2A7,
				F6AA15EA03C8EE4101EC83A2,
			);
			isa = PBXFrameworksBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F68EE5CC02F47A4F0136E2A7 = {
			fileRef = 1058C7A1FEA54F0111CA2CBB;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F68EE5CD02F47A4F0136E2A7 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXRezBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		F68EE5CF02F47B5B0136E2A7 = {
			fileRef = F68EE5BB02F47A4F0136E2A7;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F68EE5D302F9CF8F0136E2A7 = {
			children = (
				F68EE5D402F9CF8F0136E2A7,
			);
			isa = PBXVariantGroup;
			name = CocoaBasic.nib;
			path = "";
			refType = 4;
			sourceTree = "<group>";
		};
		F68EE5D402F9CF8F0136E2A7 = {
			isa = PBXFileReference;
			lastKnownFileType = wrapper.nib;
			name = English;
			path = English.lproj/CocoaBasic.nib;
			refType = 4;
			sourceTree = "<group>";
		};
		F68EE5D502F9CF8F0136E2A7 = {
			fileRef = F68EE5D302F9CF8F0136E2A7;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F692BBBB03741F8001B19317 = {
			isa = PBXFileReference;
			lastKnownFileType = wrapper.rtfd;
			path = Introduction.rtfd;
			refType = 4;
			sourceTree = "<group>";
		};
		F6AA15CD03C8EE3201EC83A2 = {
			isa = PBXFileReference;
			lastKnownFileType = wrapper.framework;
			name = HNSAppKit.framework;
			path = /Volumes/Data/hns/Documents/Projects/HNSAppKit/build/HNSAppKit.framework;
			refType = 0;
			sourceTree = "<absolute>";
		};
		F6AA15DB03C8EE3201EC83A2 = {
			fileRef = F6AA15CD03C8EE3201EC83A2;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F6AA15EA03C8EE4101EC83A2 = {
			fileRef = F6AA15CD03C8EE3201EC83A2;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F6D4B9360352092E01AEDACD = {
			isa = PBXFileReference;
			lastKnownFileType = wrapper.framework;
			name = Carbon.framework;
			path = /System/Library/Frameworks/Carbon.framework;
			refType = 0;
			sourceTree = "<absolute>";
		};
		F6E89E0E03869B2501868404 = {
			children = (
				F6E89E0F03869B2501868404,
				F6E89E1003869B2501868404,
				F6E89E1103869B2501868404,
				F6E89E1203869B2501868404,
			);
			isa = PBXGroup;
			path = "Cocoabasic Help";
			refType = 4;
			sourceTree = "<group>";
		};
		F6E89E0F03869B2501868404 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = file;
			path = CocoaBasicClasses.html;
			refType = 4;
			sourceTree = "<group>";
		};
		F6E89E1003869B2501868404 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = file;
			path = CocoaBasicHelp.html;
			refType = 4;
			sourceTree = "<group>";
		};
		F6E89E1103869B2501868404 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = file;
			path = CocoaBasicSyntax.html;
			refType = 4;
			sourceTree = "<group>";
		};
		F6E89E1203869B2501868404 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = file;
			path = CocoaScriptSyntax.html;
			refType = 4;
			sourceTree = "<group>";
		};
		F6E89E1303869B2501868404 = {
			fileRef = F6E89E0F03869B2501868404;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F6E89E1403869B2501868404 = {
			fileRef = F6E89E1003869B2501868404;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F6E89E1503869B2501868404 = {
			fileRef = F6E89E1103869B2501868404;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F6E89E1603869B2501868404 = {
			fileRef = F6E89E1203869B2501868404;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F6F8F4E5031D664D01124A68 = {
			isa = PBXTargetDependency;
			target = F68EE5BC02F47A4F0136E2A7;
			targetProxy = EE99667D0642C08A00601A3B;
		};
		F6F8F4E7031D674D01124A68 = {
			buildActionMask = 12;
			dstPath = "";
			dstSubfolderSpec = 13;
			files = (
				EE14F04403FC42F400000108,
			);
			isa = PBXCopyFilesBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
	};
	rootObject = 29B97313FDCFA39411CA2CEA;
}
